DT Register Vulnerable version: 3.1.12 / 2.8.18 and previous sql/xss

http://www.dthdevelopment.com/dth-news/dt-register-3.1.13-security-release.html

http://www.dthdevelopment.com/joomla-components/dt-register-event-registration-for-joomla.html

developer did not inform VEL